SET DEFINE OFF
SET ECHO ON
spool uwva#34519_imp_fact.lst

ALTER TABLE uwva_imp_factuur MODIFY bestelnummer VARCHAR2 (31);

INSERT INTO FAC_IMPORT_APP (FAC_IMPORT_APP_CODE,
                            FAC_IMPORT_APP_OMS,
                            FAC_FUNCTIE_KEY,
                            FAC_IMPORT_APP_PREFIX)
    VALUES ('FACTUUR_LEASE',
            'Import lease factuur',
            47,
            'UWVA');
            
BEGIN
   DBMS_UTILITY.COMPILE_SCHEMA (USER, FALSE);
END;
/

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
spool off